import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';



@IonicPage()
@Component({
  selector: 'page-garage',
  templateUrl: 'garage.html',
})
export class GaragePage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad GaragePage');
  }

  garagedetail()
  {
    this.navCtrl.push('GaragedetailPage');
  }

  addcar()
  {
    this.navCtrl.push('AddcarPage');
  }

  servicehistory()
  {
    this.navCtrl.push('ServicehistoryPage');
  }

}
